Subject: Re: bug#56561: 29.0.50; Infloop in try_window

From: Po Lu <[email-masked]>
Date: Sat, 16 Jul 2022 11:07:33 +0800

Eli Zaretskii <[email-masked]> writes:

> You mean, adjust_frame_glyphs, right?

I thought that was what I said.

> We probably should do that, but my problem is that I cannot reproduce
> the original issue: whatever I try, the condition
>
>     it.current_y < it.last_visible_y
>
> happens before
>
>     MATRIX_ROW_VPOS (row, it->w->desired_matrix)
>       >= it->w->desired_matrix->nrows
>
> We need a recipe to trigger the reverse, to be able to test a
> solution.

I can't find one either, yes.  Maybe it has something to do with some
installed fonts?